PRODUCT STUDIO
产品图片1 / 1
D-Link / PRODUCT DOSSIER
D-Link DES-3828P
D-Link DES-3828P Switch
SKU: DES-3828P
D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB
您可以向我们报告缺失或错误的技术数据。
已记录的技术参数和制造商数据已验证。
D-Link DES-3828P Switch
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
Wi-Fi 标准
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
路由/交换容量
12,8 Gbit/s
I/O 端口
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
基本开关 RJ 45 以太网输入数量
GTIN EAN UPC
7900692767508,
G C 连接端口
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
产品名称
DES-3828P
产品系列
传输速度 (Mb/s)
1000 Mbit/s
传输速度 Mbps
1000 Mbit/s
光纤通道协议
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
功率要求
100 - 240 VAC, 50/60 Hz
功耗
包装传输速度
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
包装缓存
品牌
D-Link
地址表大小
存储温度范摄氏度
安全
CSA International, CB Report
尺寸 Gxdxy
工作温度范围
0 - 40 °C
工作湿度范围
10 - 85%
已售市场
NL, GB, SE, DE, DK, IE
数据连接协议
Ethernet, Fast Ethernet, Gigabit Ethernet
最大数据传输速度
添加到系统的日期
2005-10-26
生产日期
电磁辐射
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
管理功能
Web/CLI/SNMP
类别
Ağ Anahtarları
路由过渡容量
重量
铜以太网布线技术
非工作湿度
®